Bug 125992 - CAN-2004-0388 and CAN-2004-0381: insecure temporary file creation
Summary: CAN-2004-0388 and CAN-2004-0381: insecure temporary file creation
Status: CLOSED DUPLICATE of bug 119442
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL: http://www.debian.org/security/2004/d...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-14 22:16 UTC by Robert Scheck
Modified: 2013-07-03 03:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:04:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-06-14 22:16:54 UTC
Description of problem:
Same for Fedora Core 1 as bug #125991 for Fedora Core 2.

Version-Release number of selected component (if applicable):
mysql-3.23.58-4

Expected results:
Patch/update

Additional info:
My patch (attachment #101129 [details]) also should apply for FC1.

Comment 1 Tom Lane 2004-06-15 19:32:06 UTC

*** This bug has been marked as a duplicate of 119442 ***

Comment 2 Red Hat Bugzilla 2006-02-21 19:04:05 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.